kruszynski

Moderatorzy
  • Content Count

    1130
  • Joined

  • Last visited

  • Days Won

    39

kruszynski last won the day on July 24

kruszynski had the most liked content!

4 Followers

About kruszynski

  • Rank
    Ekspert

Profile Information

  • Gender
    Not Telling

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. kruszynski

    ZWTraffic_2020 zestawienie znaków

    Rozwiązane w aktualizacji dostępnej do pobrania tutaj: https://cad.szansa.net.pl/?dir=ZWTraffic_2020
  2. kruszynski

    ZWTraffic_2020 zestawienie znaków

    Czy może Pan przesłać fragment pliku, który mógłbym przeanalizować pod kątem różnic w wyliczanej powierzchni ? jeśli to możliwe proszę usunąć z rysunku wszystko poza tymi elementami oznakowania, które mają niezgodną powierzchnię. Pozdrawiam.
  3. kruszynski

    ZWTraffic 2020

    Dziękuję, poprawię przy okazji najbliższej aktualizacji
  4. kruszynski

    Kopiowanie z szykiem

    W tym przypadku : 1. zaznaczamy okrąg 2. wpisujemy wartość 50, (albo zaznaczamy dwa punkty) 2. wpisujemy wartość 500, (albo zaznaczamy dwa punkty) Pozostaje nam określić kierunek. Czy to ma być wzdłuż osi X, czy jeszcze podajemy kierunek? Czy dobrze rozumiem, że tak ma to działać?
  5. To może jeśli to jest jednorazowa sytuacja, może szybciej użyć jakiegoś gotowego internetowego kalkulatora przeliczającego współrzędne ? Np: http://piast.edu.pl/Tools/Geographic-Calculations-Calculators#
  6. kruszynski

    Znaki pionowe - słupki

    Sprawdziłem i wyszło mi, że choć słupek pozostaje w dotychczasowym kolorze, to jest na nowej warstwie. Można tego nie zauważyć bo nie zmieni koloru. Proszę sprawdzić we właściwościach zmienionego podwójnego słupka na jakiej jest warstwie. W takim przypadku można edytować blok (polecenie _BEDIT, lub REFEDIT ) , zaznaczyć wszystko i zmienić kolor na "ByBlock". powinno pomóc, jeśli nie, proszę przesłać przykład na adres pomoc@zwcad.pl w celu bardziej szczegółowej analizy. Przypisywanie różnych warstw dla projektowanych znaków pionowych i poziomych to jedna z nowości jaką przygotowujemy w ZWTraffic 2020.
  7. Jeśli ustawione jest położenie geograficzne można dobrać się do współrzędnych właśnie dzięki vla-get-Longitude vla-get-Latitude Choćby tak: (setq marker_object (vlax-ename->vla-object (car(entsel ))) ; prosimy użytkownika o wybranie markera (vla-get-Longitude marker_object)) (vla-get-Latitude marker_object)) Niestety to działa w programie AutoCAD. ZWCAD nie obsługuje tego typu obiektów. Przekazałem temat do ZWSOFT W ZWCAD jest funkcja cvunit która pozwana na przeliczanie różnych jednostek, ale niestety w przypadku współrzędnych geograficznych również się nie sprawdzi. Może udałoby się znaleźć jakieś inne rozwiązanie, gdyby przedstawił Pan temat trochę szerzej. Do jakich zadań potrzebna jest Panu znajomość współrzędnych geograficznych?
  8. Wyjaśnić niestety nie potrafię, ale zgłosiłem do ZWSOFT.
  9. Najprościej tak: (command "zoom" "o" (handent "ABC" ) "" ) Gdzie w miejsce "ABC" proszę podstawić znany uchwyt.
  10. kruszynski

    Znaki poziome kierunek opisu

    OK. A co Pan myśli o tym, żeby na koniec pozostawić możliwość przekręcenia opisu wg własnych potrzeb ?
  11. kruszynski

    przezroczyste lica znaków

    Przeglądając projekty organizacji ruchu, jakie znalazłem w Internecie spotkałem sporo przypadków, gdzie lico znaku to tylko kontury, tło jest przezroczyste. Kiedy taki sposób oznakowania jest stosowany? Czy warto wprowadzić taki sposób wstawiania znaków do ZWTraffic?
  12. kruszynski

    Nowe okno biblioteki znaków

    Dzień dobry Zastanawiam się nad zmianą okna biblioteki znaków. Proszę o opinie, czy warto wprowadzić takie zmiany? Nowe okno wyobrażam sobie mniej więcej tak: Po kliknięciu na przycisk [ + ], wyświetliłoby się okno wyboru znaku: Po wybraniu znaku: podgląd zastąpiłby przycisk [ + ] i pojawiłyby się kolejne ułatwiające wstawianie znaków w różnych układach - nie tylko tak jak jest pionowo ale też np rzędach:
  13. kruszynski

    ZWCAD 2019 - puste wiersze

    Wcześniej nie zwróciłem na to uwagi, ale dziś zauważyłem że mam podobny objaw. Spróbowałem rozciągnąć pasek poleceń żeby zobaczyć czy pojawi się więcej pustych wierszy. Po rozciągnięciu efekt zniknął. wypełniły się wszystkie wiersze i teraz nie umiem wrócić do sytuacji kiedy problem się pojawił.
  14. Jeśli na jakiejś wersji nie będzie działało, proszę dać znać, przyjżę się temu w kontekście konkretnej sytuacji
  15. Wersja działająca na Architecture 2018 w załączniku. PowerDraw_2018_Arch.zelx